﻿
.inner #showhome {
    display: inline-block !important;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.background-media,.background-overlay{position:absolute;width:100%;left:0;top:0;bottom:0}
.background-overlay{z-index:2}
.section-inner-shadow,.section-inner-shadow .background-media,.section-inner-shadow .background-overlay{box-shadow:0 2px 2px -1px rgba(0,0,0,.25) inset,0 -2px 2px -1px rgba(0,0,0,.25) inset}


.drivers {
margin: 0;
font-size: 90%;
}
.site-header .top-nav-contact{color:#9090a0;font-size:16px;letter-spacing:.03em}
.site-header .top-nav-contact svg{height:10px;width:15px;vertical-align:middle;margin-bottom:3px;margin-right:10px}
.site-header .top-nav-contact svg path{fill:#161621;stroke:#fff}
.site-header .top-nav-contact a{color:#313146;-webkit-transition:.2s;-o-transition:.2s;transition:.2s}
.site-header .top-nav-contact a:hover{color:#17b7e6}
.site-header .top-nav-contact a:hover path{fill:#17b7e6}
.site-header .top-nav-contact:first-of-type svg path{stroke-width:2px}
#pu2545-9{z-index:8;margin-right:-10000px;margin-top:25px;width:33.23%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.szamok{ color:#ffffff; width:100px; text-align:center; font-size:22px;}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col4-1{width:22.6%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}
section .border-wrapper{border-bottom:4px solid #eaeef2;margin-bottom:100px;margin-left:-15px;margin-right:-15px;padding-left:15px;padding-right:15px}
section .border-wrapper .btn--lower{position:relative;bottom:-32px}
#why-airbus .border-wrapper{border-top:4px solid #eaeef2;margin-top:25px}
#career__job_offers .border-wrapper{margin-bottom:0}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.mainbody-button a {
margin: 10px 0 0;
min-width: 100%
}

.mainbody-button, .mtb30-980, .tag-desc, .video {
margin: 30px 0
}

.mainbody-button, .mtb20-767, .tag-desc, .video {
margin: 20px 0
}
.mainbody-button a,.read_more button,.sign-up-btn button,.testi-button,span.subscribe-text1,ul#menu-footer-menu li a{text-transform:uppercase}
.mainbody-button a,.testi-button a{padding:8px 15px;display:inline-block}
.mainbody-button,.tag-desc{margin:50px 0}

    .container .sixteen.columns                 { width: 940px; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
.sixteen .project-info{margin-top:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

	
	
	.pic {display:inline-block; font-size:0%; line-height:0; border:5px solid #474747; background:#474747}

.pic:hover {border:5px solid #000000;background:#000000}
.sticky-footer .buttons{display:-webkit-flex;display:flex;align-items:center}
.sticky-footer .button{flex:auto;font-size:14px;line-height:43px;height:42px;color:#fff}
.sticky-footer .button.style1{border:none}
.sticky-footer .button.style2{background:transparent;border:1px solid #fff;box-sizing:border-box;line-height:42px}
.sticky-footer.white-theme{background:#fff}
.sticky-footer.white-theme .button{color:#000}
.sticky-footer.white-theme .button.style1{color:#fff}
.sticky-footer.white-theme .button.style2{border:1px solid #000}

body[page^="tickets"] .sticky-footer, body[page^="lineup"] .sticky-footer{display:none;}
